@charset "utf-8";
/* CSS Document */

/*****************************/
/* 四日市営業所 */
/*****************************/


/* ページ全体の基本設定 */
:root {
	--color_black: #333;
	--color_white: #fff;
	--color_gray01: #666;
	--color_gray02: #999;
	--color_gray03: #ccc;
	--color_gray04: #ededed;
	--color_gray05: #f5f5f5;
	--color01: #988575;
	--color02: #FFFAF3;
	--color03: #CBC2BA;
	--ff_jp_serif: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN","HG明朝E","ＭＳ Ｐ明朝","ＭＳ 明朝",serif;
}

.office_yokkaichi * {box-sizing: border-box;}
.office_yokkaichi img {width: 100%; display: block;}
.office_yokkaichi ol, .office_yokkaichi ul, .office_yokkaichi li {list-style-type: none;}
.office_yokkaichi a {color: var(--color01); display: inline-block; text-underline-offset: 4px; text-decoration: underline;}
.office_yokkaichi a:hover {text-decoration: none;}


/* 共通フレーム基本設定 */
.office_yokkaichi {
	font-size: 16px;
	line-height: 1.8;
}
.office_yokkaichi .wrapper {
	margin: 120px auto;
	padding: 0 10px;
}
.office_yokkaichi .text {
	text-align: justify;
}
.office_yokkaichi .content__ttl {
	font-family: var(--ff_jp_serif);
	font-size: 28px;
	line-height: 1.5;
	text-align: center;
	color: var(--color01);
	margin-bottom: 40px;
}
.office_yokkaichi .content__ttl span {
	padding: 16px 24px;
	border-top: 1px solid currentColor;
	border-bottom: 1px solid currentColor;
	display: inline-block;
}
.office_yokkaichi .content__ttl .content__ttl-sub {
	font-family: initial;
	font-size: 16px;
}

/* 画像設定 */
.office_yokkaichi .img--cover {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.office_yokkaichi .img--contain {
	width: 100%;
	height: 100%;
	object-fit: contain;
}


/* ページタイトル */
.office_yokkaichi .page-head {
	margin: 0 calc(50% - 50vw);
	background-image: url(../img/company_office_yokkaichi/office-exterior.webp);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	height: 640px;
	padding: 0 10px;
}
.office_yokkaichi .page-head__content {
	max-width: 640px;
	margin: 0 auto;
	background-color: var(--color_white);
	padding: 16px 24px;
	border-radius: 0 0 16px 16px;
	-webkit-border-radius: 0 0 16px 16px;
	-moz-border-radius: 0 0 16px 16px;
	-ms-border-radius: 0 0 16px 16px;
	-o-border-radius: 0 0 16px 16px;
}
.office_yokkaichi .page-head__subttl {
	text-align: center;
}
.office_yokkaichi .page-head__ttl {
	font-family: var(--ff_jp_serif);
	font-size: 28px;
	line-height: 1.5;
	text-align: center;
	width: 100% !important;
}
.office_yokkaichi .page-head__list {
	display: flex;
	justify-content: center;
	gap: 8px;
	margin-top: 8px;
}
.office_yokkaichi .page-head__list-item {
	width: 100%;
	max-width: 160px;
	padding: 4px 16px;
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	-ms-border-radius: 8px;
	-o-border-radius: 8px;
	background-color: var(--color01);
	color: var(--color_white);
	text-align: center;
}


/* 三重県（四日市・津）で業務用中華麺をお探しの飲食店・事業者様へ */
.office_yokkaichi .message__greeting {
	padding: 64px;
	background-color: var(--color02);
	border: 1px solid var(--color01);
	color: var(--color01);
}
.office_yokkaichi .message__greeting-ttl {
	font-family: var(--ff_jp_serif);
	font-size: 22px;
	line-height: 1.5;
	text-align: center;
	margin-bottom: 24px;
	letter-spacing: 0.8em;
	text-indent: 0.8em;
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 0.2em;
}
.office_yokkaichi .message__greeting-ttl::before,
.office_yokkaichi .message__greeting-ttl::after {
	content: "";
	width: 15%;
	max-width: 120px;
	height: 1px;
	background-color: currentColor;
}
.office_yokkaichi .message__sign {
	color: var(--color_black);
	line-height: 1.6;
	border-top: 1px solid var(--color01);
	padding-top: 24px;
	margin-top: 24px;
}
.office_yokkaichi .message__content {
	display: flex;
	justify-content: space-between;
	gap: 24px 5%;
	margin-top: 40px;
}
.office_yokkaichi .message__img {
	width: 46%;
	height: 320px;
}
.office_yokkaichi .message__desc {
	width: 49%;
}
.office_yokkaichi .message__list {
	display: flex;
	flex-direction: column;
	gap: 8px;
	margin: 24px auto;
}
.office_yokkaichi .message__list-item {
	padding: 0.5em 1em;
	color: var(--color_white);
	line-height: 1.6;
	background-color: var(--color01);
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	-ms-border-radius: 8px;
	-o-border-radius: 8px;
}


/* 中華麺・生パスタの納入実績 */
.office_yokkaichi .achievements {
	margin-left: calc(50% - 50vw);
	margin-right: calc(50% - 50vw);
	background-color: var(--color02);
	padding: 80px 10px;
}
.office_yokkaichi .achievements__content {
	max-width: 1000px;
	margin: 0 auto;
}
.office_yokkaichi .achievements__lead span {
	display: block;
	width: fit-content;
	margin: 0 auto;
}
.office_yokkaichi .achievements__list {
	display: flex;
	justify-content: center;
	gap: 16px 5%;
	margin-top: 40px;
}
.office_yokkaichi .achievements__list-item {
	width: 100%;
	max-width: 240px;
}
.office_yokkaichi .achievements__icon {
	width: 100%;
	aspect-ratio: 1/1;
	padding: 24px;
	background-color: var(--color_white);
}
.office_yokkaichi .achievements__icon img {
	max-width: 144px;
	margin: 0 auto;
}
.office_yokkaichi .achievements__list-text {
	margin-top: 8px;
}
.office_yokkaichi .achievements__list-ttl {
	font-size: 20px;
	line-height: 1.3;
	text-align: center;
	font-weight: bold;
}
.office_yokkaichi .achievements__list-ttl span {
	font-size: 16px;
	font-weight: normal;
}
.office_yokkaichi .achievements__count {
	font-size: 20px;
	line-height: 1.5;
	text-align: center;
	font-weight: bold;
}


/* 時麺 四日市営業所が選ばれる理由 */
.office_yokkaichi .reason__content {
	display: flex;
	flex-direction: column;
	gap: 40px;
}
.office_yokkaichi .reason__item {
	display: flex;
	justify-content: space-between;
	gap: 16px 5%;
}
.office_yokkaichi .reason__item:nth-of-type(odd) {
	flex-direction: row;
}
.office_yokkaichi .reason__item:nth-of-type(even) {
	flex-direction: row-reverse;
}
.office_yokkaichi .reason__img {
	width: 57%;
	height: 400px;
	position: relative;
}
.office_yokkaichi .reason__number {
	position: absolute;
	top: -0.2em;
	font-family: var(--ff_jp_serif);
	color: var(--color03);
	font-size: clamp(72px, 200 / 1000 * 100vw, 200px);
	line-height: 1.0;
}
.office_yokkaichi .reason__item:nth-of-type(odd) .reason__number {
	left: -0.2em;
}
.office_yokkaichi .reason__item:nth-of-type(even) .reason__number {
	right: -0.2em;
}
.office_yokkaichi .reason__desc {
	width: 38%;
}
.office_yokkaichi .reason__item-ttl {
	font-size: 20px;
	line-height: 1.5;
	font-weight: bold;
}
.office_yokkaichi .reason__item-txt {
	margin-top: 16px;
}


/* 取り扱い商品 */
.office_yokkaichi .products__list {
	display: flex;
	justify-content: center;
	gap: 24px 5%;
}
.office_yokkaichi .products__list-item {
	width: 30%;
}
.office_yokkaichi .products__img {
	width: 100%;
	height: 280px;
}
.office_yokkaichi .products__desc {
	margin-top: 16px;
}
.office_yokkaichi .products__list-ttl {
	font-size: 20px;
	line-height: 1.5;
	font-weight: bold;
	text-align: center;
}
.office_yokkaichi .products__list-txt {
	margin-top: 8px;
}
.office_yokkaichi .products__nav {
	margin-top: 16px;
}
.office_yokkaichi .products__link {
	width: 100%;
	max-width: 240px;
	display: block;
	padding: 8px 40px 8px 16px;
	position: relative;
	transition: ease 0.3s;
	-webkit-transition: ease 0.3s;
	-moz-transition: ease 0.3s;
	-ms-transition: ease 0.3s;
	-o-transition: ease 0.3s;
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	-ms-border-radius: 8px;
	-o-border-radius: 8px;
	color: var(--color_white);
	background-color: var(--color_black);
	text-decoration: none;
	margin: 0 auto;
}
.office_yokkaichi .products__link::after {
	content: "";
	position: absolute;
	top: 50%;
	right: 16px;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	width: 16px;
	aspect-ratio: 1 / 1;
	background-image: url(../img/company_office_yokkaichi/icon_arrow_white.svg);
	background-repeat: no-repeat;
	background-size: 50%;
	background-position: center;
}
.office_yokkaichi .products__link:hover {
	opacity: 0.8;
}


/* 三重県内での主な対応業態 */
.office_yokkaichi .business-type {
	margin-left: calc(50% - 50vw);
	margin-right: calc(50% - 50vw);
	background-color: var(--color02);
	padding: 80px 10px;
	margin-bottom: 0;
}
.office_yokkaichi .business-type__content {
	max-width: 1000px;
	margin: 0 auto;
}
.office_yokkaichi .business-type__list {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	gap: 16px;
}
.office_yokkaichi .business-type__list-item {
	display: inline-block;
	font-size: 20px;
	line-height: 1.5;
	font-weight: bold;
	color: var(--color_white);
	text-align: center;
	background-color: var(--color01);
	padding: 4px 16px;
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	-ms-border-radius: 8px;
	-o-border-radius: 8px;
}
.office_yokkaichi .business-type__notes {
	text-align: center;
	margin-top: 16px;
}


/* 四日市営業所で対応できる業務用中華麺について */
.office_yokkaichi .about-noodles {
	margin-left: calc(50% - 50vw);
	margin-right: calc(50% - 50vw);
	background-image: url(../img/company_office_yokkaichi/about-noodles_bg.webp);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	padding: 80px 10px;
	margin-top: 0;
}
.office_yokkaichi .about-noodles__content {
	max-width: 1000px;
	margin: 0 auto;
}
.office_yokkaichi .about-noodles .content__ttl {
	color: var(--color_white);
}
.office_yokkaichi .about-noodles__lead {
	text-align: center;
	color: var(--color_white);
}
.office_yokkaichi .about-noodles__list {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	gap: 16px;
	margin-top: 16px;
}
.office_yokkaichi .about-noodles__list-item {
	display: inline-block;
	font-size: 20px;
	line-height: 1.5;
	font-weight: bold;
	text-align: center;
	background-color: var(--color_white);
	padding: 4px 16px;
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	-ms-border-radius: 8px;
	-o-border-radius: 8px;
}
.office_yokkaichi .about-noodles__notes {
	text-align: center;
	margin-top: 16px;
	color: var(--color_white);
}


/* 営業所情報 */
.office_yokkaichi .office__content{
	max-width: 720px;
	margin: 0 auto;
}
.office_yokkaichi .office__item {
	display: flex;
	justify-content: space-between;
	gap: 0 2%;
	line-height: 1.6;
	border-bottom: 1px solid var(--color_gray04);
	padding: 32px 0;
}
.office_yokkaichi .office__item dt {
	width: 15%;
}
.office_yokkaichi .office__item dd {
	width: 83%;
}
.office_yokkaichi .office__map {
	margin-top: 40px;
}
.office_yokkaichi .office__map iframe {
	width: 100%;
	height: 400px;
}


/* 法令遵守への取り組み */
.office_yokkaichi .compliance {
	margin-left: calc(50% - 50vw);
	margin-right: calc(50% - 50vw);
	background-color: var(--color02);
	padding: 80px 10px;
}
.office_yokkaichi .compliance__content {
	max-width: 1000px;
	margin: 0 auto;
}
.office_yokkaichi .compliance__desc {
	max-width: 720px;
	margin: 0 auto;
	padding: 24px;
	background-color: var(--color_white);
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	-ms-border-radius: 8px;
	-o-border-radius: 8px;
}


/* よくあるご質問 */
.office_yokkaichi .faq__content {
	max-width: 720px;
	margin: 0 auto;
	display: flex;
	flex-direction: column;
	gap: 16px;
}

.office_yokkaichi .faq__unit {
	padding: 24px;
	background-color: var(--color_gray02);
}
.office_yokkaichi .faq__unit input {
	display: none;
}
.office_yokkaichi .faq__unit .faq__q {
	display: flex;
	align-items: start;
	gap: 0 0.8em;
	padding-right: 2.3em;
	position: relative;
	cursor: pointer;
}
.office_yokkaichi .faq__unit .faq__q::after,
.office_yokkaichi .faq__unit .faq__q::before {
	content: "";
	position: absolute;
	right: 0.75em;
	top: 0;
	width: 1px;
	height: 1.5em;
	background-color: var(--color_white);
	transition: 0.3s;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-ms-transition: 0.3s;
	-o-transition: 0.3s;
}
.office_yokkaichi  .faq__unit .faq__q::after {
	transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	-o-transform: rotate(90deg);
}
.office_yokkaichi .faq__unit input:checked ~ .faq__q::before {
	transform: rotate(90deg) !important;
	-webkit-transform: rotate(90deg) !important;
	-moz-transform: rotate(90deg) !important;
	-ms-transform: rotate(90deg) !important;
	-o-transform: rotate(90deg) !important;
}
.office_yokkaichi .faq__unit .faq__q .q-mark {
	font-family: var(--ff_jp_serif);
	font-size: 28px;
	line-height: 1.0;
	color: var(--color_white);
}
.office_yokkaichi .faq__unit .faq__q .question {
	font-size: 20px;
	line-height: 1.5;
	font-weight: bold;
	color: var(--color_white);
}
.office_yokkaichi .faq__unit .faq__a {
	max-height: 0;
	padding: 0 24px;
	visibility: hidden;
	margin-top: 0;
	overflow: hidden;
	background-color: var(--color_white);
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	-ms-border-radius: 8px;
	-o-border-radius: 8px;
	transition: 0.3s ease-in;
	-webkit-transition: 0.3s ease-in;
	-moz-transition: 0.3s ease-in;
	-ms-transition: 0.3s ease-in;
	-o-transition: 0.3s ease-in;
}
.office_yokkaichi .faq__unit input:checked ~ .faq__a {
	max-height: 100%;
	padding: 24px;
	visibility: visible;
	margin-top: 24px;
}
.office_yokkaichi .faq__unit .faq__a a {
	display: inline;
}


/* 業務用中華麺に関するお問い合わせ（法人様専用） */
.office_yokkaichi .cta {
	margin-left: calc(50% - 50vw);
	margin-right: calc(50% - 50vw);
	background-image: url(../img/company_office_yokkaichi/cta_bg.webp);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	padding: 80px 10px;
}
.office_yokkaichi .cta__content {
	max-width: 720px;
	margin: 0 auto;
}
.office_yokkaichi .cta__lead {
	color: var(--color_white);
}
.office_yokkaichi .cta__ttl {
	font-size: 20px;
	line-height: 1.5;
	text-align: center;
	font-weight: bold;
	color: var(--color_white);
	border-bottom: 1px solid var(--color_white);
	margin-top: 24px;
	padding-bottom: 0.5em;
}
.office_yokkaichi .cta__notes {
	color: var(--color_white);
	margin-top: 16px;
	text-align: center;
}
.office_yokkaichi .cta__nav {
	margin-top: 24px;
}
.office_yokkaichi .cta__link {
	width: 100%;
	display: block;
	padding: 24px 40px 24px 16px;
	position: relative;
	transition: ease 0.3s;
	-webkit-transition: ease 0.3s;
	-moz-transition: ease 0.3s;
	-ms-transition: ease 0.3s;
	-o-transition: ease 0.3s;
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	-ms-border-radius: 8px;
	-o-border-radius: 8px;
	color: var(--color_black);
	background-color: var(--color_white);
	text-decoration: none;
}
.office_yokkaichi .cta__link::after {
	content: "";
	position: absolute;
	top: 50%;
	right: 16px;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	width: 16px;
	aspect-ratio: 1 / 1;
	background-image: url(../img/company_office_yokkaichi/icon_arrow_black.svg);
	background-repeat: no-repeat;
	background-size: 50%;
	background-position: center;
}
.office_yokkaichi .cta__link:hover {
	opacity: 0.8;
}
.office_yokkaichi .cta__link span {
	font-weight: bold;
	text-align: center;
	display: block;
}


/* ページ下部ナビゲーション */
.office_yokkaichi .page-foot-nav__list {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	gap: 24px;
}
.office_yokkaichi .page-foot-nav__list-item {
	width: 100%;
	max-width: 200px;
}
.office_yokkaichi .page-foot-nav__link {
	width: 100%;
	display: block;
	padding: 16px 40px 16px 16px;
	position: relative;
	transition: ease 0.3s;
	-webkit-transition: ease 0.3s;
	-moz-transition: ease 0.3s;
	-ms-transition: ease 0.3s;
	-o-transition: ease 0.3s;
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	-ms-border-radius: 8px;
	-o-border-radius: 8px;
	color: var(--color_white);
	background-color: var(--color01);
	text-decoration: none;
}
.office_yokkaichi .page-foot-nav__link::after {
	content: "";
	position: absolute;
	top: 50%;
	right: 16px;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	width: 16px;
	aspect-ratio: 1 / 1;
	background-image: url(../img/company_office_yokkaichi/icon_arrow_white.svg);
	background-repeat: no-repeat;
	background-size: 50%;
	background-position: center;
}
.office_yokkaichi .page-foot-nav__link:hover {
	opacity: 0.8;
}



/* smartphone */

@media screen and (max-width: 750px) {

	/* 共通フレーム基本設定 */
	.office_yokkaichi {
		font-size: 15px;
		line-height: 1.6;
	}
	.office_yokkaichi .wrapper {
		margin: 80px auto;
	}
	.office_yokkaichi .content__ttl {
		font-size: 22px;
		line-height: 1.4;
		margin-bottom: 32px;
	}
	.office_yokkaichi .content__ttl span {
		padding: 16px 8px;
	}
	.office_yokkaichi .content__ttl .content__ttl-sub {
		font-size: 15px;
	}


	/* ページタイトル */
	.office_yokkaichi .page-head {
		height: 300px;
	}
	.office_yokkaichi .page-head__content {
		padding: 8px 16px;
	}
	.office_yokkaichi .page-head__ttl {
		font-size: 24px;
	}
	.office_yokkaichi .page-head__list {
		margin-top: 4px;
	}
	.office_yokkaichi .page-head__list-item {
		padding: 2px 12px;
	}


	/* 三重県（四日市・津）で業務用中華麺をお探しの飲食店・事業者様へ */
	.office_yokkaichi .message__greeting {
		padding: 24px;
	}
	.office_yokkaichi .message__greeting-ttl {
		font-size: 18px;
		margin-bottom: 16px;
		letter-spacing: 0.4em;
		text-indent: 0.4em;
	}
	.office_yokkaichi .message__sign {
		padding-top: 16px;
		margin-top: 16px;
	}	
	.office_yokkaichi .message__content {
		flex-direction: column;
	}
	.office_yokkaichi .message__img {
		width: 100%;
		height: 240px;
	}
	.office_yokkaichi .message__desc {
		width: 100%;
	}
	.office_yokkaichi .message__list {
		gap: 4px;
		margin: 16px auto;
	}
	.office_yokkaichi .message__list-item {
		padding: 0.2em 0.8em;
	}


	/* 中華麺・生パスタの納入実績 */
	.office_yokkaichi .achievements {
		margin-left: calc(50% - 50vw);
		margin-right: calc(50% - 50vw);
		padding: 80px 10px;
	}
	.office_yokkaichi .achievements__content {
		padding: 0 10px;
	}
	.office_yokkaichi .achievements__list {
		margin-top: 24px;
		flex-wrap: wrap;
	}
	.office_yokkaichi .achievements__list-item {
		max-width: 140px;
	}
	.office_yokkaichi .achievements__icon {
		padding: 16px;
	}
	.office_yokkaichi .achievements__list-ttl {
		font-size: 16px;
	}
	.office_yokkaichi .achievements__list-ttl span {
		font-size: 13px;
	}
	.office_yokkaichi .achievements__count {
		font-size: 16px;
	}


	/* 時麺 四日市営業所が選ばれる理由 */
	.office_yokkaichi .reason__content {
		gap: 32px;
	}
	.office_yokkaichi .reason__item:nth-of-type(odd) {
		flex-direction: column;
	}
	.office_yokkaichi .reason__item:nth-of-type(even) {
		flex-direction: column;
	}
	.office_yokkaichi .reason__img {
		width: 100%;
		height: 240px;
	}
	.office_yokkaichi .reason__desc {
		width: 100%;
	}
	.office_yokkaichi .reason__item-ttl {
		font-size: 16px;
	}
	.office_yokkaichi .reason__item-txt {
		margin-top: 8px;
	}


	/* 取り扱い商品 */
	.office_yokkaichi .products__list {
		flex-direction: column;
	}
	.office_yokkaichi .products__list-item {
		width: 100%;
	}
	.office_yokkaichi .products__img {
		width: 100%;
		height: 240px;
	}
	.office_yokkaichi .products__list-ttl {
		font-size: 16px;
	}
	.office_yokkaichi .products__list-txt {
		margin-top: 0;
	}
	.office_yokkaichi .products__nav {
		margin-top: 8px;
	}


	/* 三重県内での主な対応業態 */
	.office_yokkaichi .business-type {
		margin-left: calc(50% - 50vw);
		margin-right: calc(50% - 50vw);
		padding: 40px 10px;
	}
	.office_yokkaichi .business-type__content {
		padding: 0 10px;
	}
	.office_yokkaichi .business-type__list {
		gap: 8px;
	}
	.office_yokkaichi .business-type__list-item {
		font-size: 16px;
		padding: 2px 12px;
	}


	/* 四日市営業所で対応できる業務用中華麺について */
	.office_yokkaichi .about-noodles {
		margin-left: calc(50% - 50vw);
		margin-right: calc(50% - 50vw);
		padding: 40px 10px;
	}
	.office_yokkaichi .about-noodles__content {
		padding: 0 10px;
	}
	.office_yokkaichi .about-noodles__list {
		gap: 8px;
	}
	.office_yokkaichi .about-noodles__list-item {
		font-size: 16px;
		padding: 2px 12px;
	}


	/* 営業所情報 */
	.office_yokkaichi .office__item {
		flex-direction: column;
		padding: 16px 0;
	}
	.office_yokkaichi .office__item dt {
		width: 100%;
	}
	.office_yokkaichi .office__item dd {
		width: 100%;
	}
	.office_yokkaichi .office__map {
		margin-top: 24px;
	}
	.office_yokkaichi .office__map iframe {
		width: 100%;
		height: 240px;
	}


	/* 法令遵守への取り組み */
	.office_yokkaichi .compliance {
		margin-left: calc(50% - 50vw);
		margin-right: calc(50% - 50vw);
		padding: 40px 10px;
	}
	.office_yokkaichi .compliance__content {
		padding: 0 10px;
	}
	.office_yokkaichi .compliance__desc {
		padding: 16px;
	}


	/* よくあるご質問 */
	.office_yokkaichi .faq__unit {
		padding: 16px;
	}
	.office_yokkaichi .faq__unit .faq__q {
		gap: 0 0.4em;
		padding-right: 1.6em;
	}
	.office_yokkaichi .faq__unit .faq__q::after,
	.office_yokkaichi .faq__unit .faq__q::before {
		right: 0.5em;
		height: 1.0em;
	}
	.office_yokkaichi .faq__unit .faq__q .q-mark {
		font-size: 20px;
	}
	.office_yokkaichi .faq__unit .faq__q .question {
		font-size: 16px;
		line-height: 1.4;
		margin-top: 0;
	}
	.office_yokkaichi .faq__unit .faq__a {
		padding: 0 16px;
	}
	.office_yokkaichi .faq__unit input:checked ~ .faq__a {
		padding: 16px;
		margin-top: 16px;
	}


	/* 業務用中華麺に関するお問い合わせ（法人様専用） */
	.office_yokkaichi .cta {
		margin-left: calc(50% - 50vw);
		margin-right: calc(50% - 50vw);
		padding: 40px 10px;
	}
	.office_yokkaichi .cta__content {
		padding: 0 10px;
	}
	.office_yokkaichi .cta__ttl {
		font-size: 16px;
	}
	.office_yokkaichi .cta__notes {
		margin-top: 8px;
	}
	.office_yokkaichi .cta__nav {
		margin-top: 16px;
	}
	.office_yokkaichi .cta__link {
		padding: 16px 40px 16px 16px;
	}


	/* ページ下部ナビゲーション */
	.office_yokkaichi .page-foot-nav__list {
		gap: 8px;
	}
	.office_yokkaichi .page-foot-nav__list-item {
		max-width: 240px;
	}

}

